<?php
/*

  osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE','Reservation Newsletter');
define('MY_NEWSLETTERS_RESERVE_NEWSLETTER', 'Reservation Newsletter');
define('MY_NEWSLETTERS_RESERVE_NEWSLETTER_DESCRIPTION', 'Including notifications regarding reservation, waiting list.');
define('MY_NEWSLETTERS_SUBSCRIPTION_NEWSLETTER','Subscription Newsletter');
define('MY_NEWSLETTERS_SUBSCRIPTION_NEWSLETTER_DESCRIPTION', 'Including notifications regarding subscription.');
?>
